html {
    font-size: 16px;
}

body {
    width: 100%;
    height: 115vh;
    margin: 0 auto;
    font-family:'Rosario', sans-serif;
    font-size: 16px;
}

.section  {
    height: 100vh;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}


/*Шапка*/

.header-gallery {
    background-color: black;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 10vh;
    position: sticky;
    z-index: 100;
    top: 0;
    margin: 0 auto;
}

.header-gallery img {
    background-color: white;
    margin: 0;
    padding: 0;
   
}

.header-menu {
    display: flex;
    flex-direction: row;
    align-self: center;
    box-sizing: border-box;
   
}

.header-menu a {
    text-decoration: none;
    color: white;
}

.li-header-menu, .nav-item {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 2em;
    color: white;
    list-style: none;
    padding-left: 1rem;
    padding-right: 1rem;
}

.navbar {
    background-color: black;
    position: f;
   
}

.navbar-toggler-icon {
    width: 35px !important;
    height: 35px !important;
}

.navbar-nav {
    background: rgba(0, 0, 0, 0.63);
}

/*Перший екран*/

.mane-galery-1 {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding-top: 3rem;
}

.section-gallery-1,
.section-gallery-3 {
    width: 20%;
}

.section-gallery-1 {
    padding-left: 3%;
}

.section-gallery-3 {
    padding-right: 3%;
}


.section-gallery-2 {
    display: flex;
    flex-direction: column;
    width: 60%;
    padding-left: 5%;

}


.gallery-img-1, .gallery-img-2 {
    display: flex;
    flex-direction: row;
    width: 48%;
}


.gallery-img-2 {
   padding-top: 3%;
}

.gallery-img-left {
   padding-right: 2%;
   width: 100%;
}

.gallery-img-right {
    margin-right: 2%;
    width: 100%;
}

.gallery-img-left-1,
.gallery-img-right-1 {
    width: 100%;
    margin-top: 30%;
}


/*Анімація*/

.gallery-img-left  {
    animation: Departure-left 1s linear;
}

.gallery-img-left-1 {
    animation: Departure-left-2 2s cubic-bezier(.42, 0, .58, 1);
   
}
.gallery-img-right {
    animation: Departure-right 1s linear;
}

.gallery-img-right-1 {
    animation: Departure-right-2 2s cubic-bezier(.42, 0, .58, 1);
    
}

@keyframes Departure-left {
    from {
        transform: translate(-50vh, 0);
    }
}

@keyframes Departure-left-2 {
    from {
        transform: translate(-150vh, 0);
    }
}

@keyframes Departure-right {
    from {
        transform: translate(50vh, 0);
    }
}

@keyframes Departure-right-2 {
    from {
        transform: translate(150vh, 0);
    }
}

/*Другий екран*/

.mane-galery-2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.service-item figcaption {
    font-family: 'Rosario';
    font-weight: 700;
    font-size: 2.7rem;
    font-style: italic;
    text-align: center;
}


.service-item img {
    width: 18rem;
}



.servises {
    display: flex;
    flex-direction: column;
    padding-top: 8%;
    padding-left: 3rem;
    padding-bottom: 3%;
    width: 45%;
}

.servise-item {
    width: 20%;
}

.servises-1, .servises-2 {
    display: flex;
    flex-direction: row;
}

.servises-block-2 {
    background-image: url(../img/img-7.jpg);
    background-repeat: no-repeat;
    width: 50%;
    height: 100%;
}

/*Анімація*/


.foto-service-1 {
    animation: Rotation-1 15s linear  infinite;
    position: relative;
}


.foto-service-2 {
    animation: Rotation-2 15s linear infinite;
    position: relative;

}

.foto-service-3 {
    animation: Rotation-3 15s linear  infinite;
    position: relative;
}



.foto-service-4 {
    animation: Rotation-4 15s linear infinite;
    position: relative;
} 



@keyframes Rotation-1 {
    from, to {
        top: 0;
        left: 0;

    }


    25% {
        top: 0;
        left: 100%;

    }


    50% {
        top: 100%;
        left: 100%;

    }



    75% {
        top: 100%;
        left: -3%;

    }

}





@keyframes Rotation-2 {
from,
    to {
        top: 0;
        left: 0;
    }

    25% {
        top: 100%;
        left: 3%;
    }

    50% {
        top: 100%;
        left: -100%;
    }

    75% {
        top: 0;
        left: -100%;
    }

}

@keyframes Rotation-3 {

    from,
    to {
        top: 0;
        left: 0;
    }

    25% {
        top: -100%;
        left: 0;
    }

    50% {
        top: -100%;
        left: 100%;
    }

    75% {
        top: 0;
        left: 100%;
    }

}

@keyframes Rotation-4 {

    from,
    to {
        top: 0;
        left: 0;
    }

    25% {
        top: 0;
        left: -100%;
    }

    50% {
        top: -100%;
        left: -100%;
    }

    75% {
        top: -100%;
        left: 3%;
    }

}



/*Третій екран*/

.h2-skilled-experts {
    font-family: 'Rosario';
    font-weight: 700;
    font-size: 5em;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 2rem;
    padding-bottom: 1rem;
}

.div-experts, .div-experts-block {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}


.div-experts>div {
    margin-right: 2%;
}

.div-experts {
    margin-left: 4%;
}

.div-experts-block {
    width: 50%;
}

.div-experts-item img {
    margin: 0 auto;
    width: 100%;
}

 .div-experts-block :nth-child(1) {
     margin-right: 3%;
 }


.div-experts:hover figure:not(:hover) {
    filter: brightness(0.4);
}

.figcaption-item {
    position: relative;
    bottom: 16%;
    font-size: 0.01px;
    transition: all 0.5s;
    width: 100%;
}


.div-experts-item:hover .figcaption-item {
   
    color: white;
    font-family: 'Rosario';
    text-align: center;
    font-size: 2.75em;
    margin-bottom: 0;
    padding-bottom: 9%;
    padding-top: 7%;
    font-weight: 400;
    background: rgba(163, 84, 10, 0.726);
    border-radius: 0 0 2.5rem 2.5rem;
    position: relative;

}


/*Четвертий екран*/
.form-and-map {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    padding-top: 3vh;
    padding-bottom: 3vh;
}

.div-form {
    width: 60%;
    height: 500px;
    padding-left: 7%;
    padding-right: 3%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;

}

.div-form form {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #E5E5E5;

}

.div-map {
    padding-right: 7%;
    width: 40%;
    height: 500px;
}

.div-form h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 4rem;
    font-family: 'Rosario';
    font-weight: 700;
    text-align: center;
}

.div-form input {
    padding-left: 1rem;
}

.form-item-name, .form-item-massage {
    width: 100%;
    box-sizing: border-box;
    
}

.form-item-name input {
    height: 4rem;
    border: 0;
    background-color: white;
    margin-bottom: 1.6rem;
    margin-top: 1.6rem;
    font-size: 2rem;
    font-weight: 700;
    font-family: 'Rosario';
    color: gray;
}

.name {
    width: 38%;
    margin-left: 2%;
}
.email {
    width: 52%;
    margin-left: 2%;
    margin-right: 1%;
}

.message {
    height: 10rem;
    width: 93%;
    border: 0;
    background-color: white;
    margin-bottom: 0.6em;
    font-size: 2rem;
    font-weight: 700;
    font-family: 'Rosario';
    color: gray;
    margin-left: 2%;
}

.div-contacts {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 3rem;
}

.contact-item {
    width: 30%;
    word-break: break-all;
}

.contact-item ul {
    list-style: none;
    text-align: center;
}

.contact-item li {
    font-family: 'Rosario';
    font-size: 1.8rem;
    font-weight: 600;
    font-style: italic;
    color: black;
}

.contact-item a {
    text-decoration: none;
    color: black;
}

.contact-item span {
    font-style: normal;
    font-weight: 700;
}

.contact-item h3 {
    font-weight: 700;
    font-style: normal;
    font-size: 1.8rem;
    margin-top: 0;
}

.contact-item h4 {
    font-weight: 700;
    font-style: normal;
    margin-bottom: 0;
}

.footer {
    margin-bottom: 0;
    margin-top: 5%;
}

/*Адаптивна верстка*/

@media screen and (min-width: 280px) and (max-width: 769px) {
    :root {
            font-size: 10px;
        }

    body {
        font-size: 12px;
    }

    .section {
        height: max-content;
    }

    /*Перша секція*/
    .mane-galery-1 {
        display: flex;
        flex-direction: column;
    }

    .section-gallery-1, .section-gallery-3 {
        width: 60%;
        margin-top: -15%;
        margin-left: 23%;
        margin-bottom: 5%;
    }

    .section-gallery-2 {
        display: flex;
        flex-direction: column;
        width: 75%;
        margin-left: 5%;
    }

    .gallery-img-right, .gallery-img-left {
        margin-top: 10%;
    }

    .gallery-img-1, .gallery-img-2 {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-left: 10%;
    }

    /*Друга секція*/

    .servises-1 {
        margin-left: 30%;
        position: relative;
    }

    .service-item {
        width: 100%;
    }

    .servises-block-2 {
        width: 0;
    }


    /*Третя секція*/
    
    .div-experts {
            display: flex;
            flex-direction: column;
            height: max-content;
    
    }
    
    .div-experts-item {
        margin-left: 50%;
        width: 100%;
    }

    .div-experts-block {
        display: flex;
        flex-direction: column;
    }


    .div-experts-item:hover .figcaption-item {
        position: relative;
        padding-top: 4.5rem;
        padding-bottom: 4.5rem;
        font-size: 4.5em;
        bottom: 15rem;
        margin-bottom: 0;
        
    }

    .figcaption-item {
        position: relative;
        bottom: 15em;
    }

    /*Четверта секція*/
    .form-and-map {
        flex-direction: column-reverse;
    }

    .div-form {
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 5%;
        width: 100%;
        height: 300px;
    }
        
        
    .div-map {
        padding-top: 3%;
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        margin: 0 auto;
        height: 300px;
    }

}

@media screen and (min-width: 770px) and (max-width: 991px) {

    :root {
            font-size: 12px;
        }

    body {
        margin: 0 auto;
        width: 100%;
        font-size: 14px;
    }
     

    .section {
            height: max-content;
        }

    /*Перша секція*/

    .section-gallery-1, 
    .section-gallery-3 {
            width: 40%;
        }

    .section-gallery-1 {
        position: relative;
        margin-top: 70%;
        margin-left: 6%;
    }

    .section-gallery-3 {
        margin-left: 52%;
        margin-top: -8%;
    }

    .mane-galery-1 {
            display: flex;
            flex-direction: column;
            align-self: center;
            margin: 0 auto;
        }
    
    .section-gallery-2 {
        width: 100%;
        margin-top: -140%;
    }

     /*Друга секція*/

        .servises-block-2 {
            width: 0;
        }
    
        .servises {
            width: 100%;
            margin-left: 10%;
            margin-top: 5%;
            height: max-content;
        }

        .servises img {
            width: 50%;
        
        }
    
        .servises-1,
        .servises-2 {
            width: 100%;
    
        }

     /*Третя секція*/
        .skilled-experts {
            height: max-content;
        }
    
        .div-experts-block {
             display: flex;
             flex-direction: column;
        }

        /*Четверта секція*/
        .section-contacts {
         padding-top: 3%;
        }

        .form-and-map {
            flex-direction: column;
        }
        
        .div-form {
        padding-left: 5%;
        padding-right: 5%;
        width: 100%;
        height: 300px;
        }
        
        
        .div-map {
        padding-top: 3%;
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        margin: 0 auto;
        }

}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    :root {
            font-size: 12px;
        }

    body {
        font-size: 14px;
    }


    .header,
    .main,
    .footer {
        width: 100%;
        margin: 0 auto;
    }

    .section {
        height: max-content;
        padding-top: 3%;
        padding-bottom: 5%;
    }

        .section-gallery-2 {
            margin-right: 3%;

        }

    /*Друга секція*/
    
        .servises-block-2 {
            width: 40%;
            height: 60vh;
    
        }


        /*Третя секція*/
    
        .skilled-experts {
            padding-top: 7%;
            padding-bottom: 3%;
        }

        .div-experts {
            height: max-content;
        }

        /*Четверта секція*/
    .section-contacts {
        padding-top: 3%;
        height: max-content;
    }

    .div-form {
    height: 320px;
    }
    
    .div-map {
    height: 320px;
    }

}



@media screen and (min-width: 1200px) and (max-width: 1440px) {
    :root {
            font-size: 12px;
        }
    body {
        font-size: 14px;
    }

    .header, .main, .footer {
        width: 100%;
        margin: 0 auto;
    }

    .section {
        height: max-content;
    }

    /*Перша секція*/

    .mane-galery-1 {
        padding-top: 6%;
        padding-bottom: 6%;

    }

    .section-gallery-2 {
        margin-right: 3%;
    }

    /*Друга секція*/


    .servises-block-2 {
            height: 80vh;
    
    }


    /*Четверта секція*/
    
    .div-form {
        height: 400px;
    }
    
    .div-map {
        height: 400px;
    }


    
}

@media screen and (min-width: 1441px) and (max-width: 1680px) {

    .header,
    .main,
    .footer {
        width: 100%;
        margin: 0 auto;
    }

    .section {
        width: 100%;
        height: max-content;
    }

    :root {
        font-size: 14px;
    }

    body {
        font-size: 16px;
    }

    /*Перша секція*/
    
    .mane-galery-1 {
        padding-top: 6%;
        padding-bottom: 7%;
    
    }

    .section-gallery-2 {
        margin-right: 3%;
    }

    /*Друга секція*/

    .servises-block-2 {
        height: 90vh;
    }



}